Subject: mass extinction caused by fungi?

From: [email-masked] (Kathie T. Hodge)
Date: Sun, 10 Sep 1995 10:30:50 -0300

A story on National Public Radio (USA) yesterday evening discussed a mass
extinction event 250 million years ago.  One of the hypotheses as to why it
might have happened had to do with an explosion of fungi.  I didn't get
much more detail than that I'm afraid, although I seem to recall that a
Dutch scientist came up with this theory, and that there was a symposium on
extinctions recently at the Smithsonian - perhaps that's where the reporter
got his information?

Sounds like an interesting story, I'd love to get the details on it. 
Anyone?

Kathie Hodge
[email-masked]